installation:
  version: 6.0.0-alpha.0
  installDate: '2025-10-16T09:08:02.617Z'
  lastUpdated: '2025-10-16T09:08:02.617Z'
modules:
  - core
  - bmb
  - bmm
ides:
  - claude-code
  - codex
  - cursor
